.u-lan {
    width: 130px;
}

.u-tnav .u-lan {
    float: right;
    text-align: right;
    padding-right: 0;
}

.u-tnav .u-lan a {
    color: #c6bdbc;
}

.u-lan a.cur,
.u-lan a:hover {
    color: #000;
}

.u-tsd-w {
    top: 0;
    left: 10px;
    width: 300px;
    height: 38px;
    overflow: hidden;
}

.u-tsd {
    border-left: 1px solid #000;
    margin-left: 20px;
    padding-left: 20px;
    height: 38px;
    min-width: 160px;
}

.u-tsd h4,
.u-tsd h5 {
    margin-top: -6px;
    line-height: 26px;
    vertical-align: middle;
    font-weight: normal;
    letter-spacing: 4px;
}

.u-tnav {
    z-index: 99999;
}

.u-tnav a {
    color: #534f4f;
}

.u-tnav li {
    float: left;
    text-align: center;
    padding: 15px 12px;
    z-index: 9999;
}

.u-tnav li.cur>a,
.u-tnav li:hover a.u-f-nav,
.u-s-nav a:hover {
    color: #258aa7;
}

.u-tnico {
    display: none;
    top: 0;
    right: 10px;
    width: 29px;
    height: 38px;
    background: url(../images/mz.jpg) center no-repeat;
}

.u-tnav-wrap {
    padding-left: 380px;
}

.u-f-nav {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    height: 38px;
    line-height: 38px;
    vertical-align: middle;
    text-align: center;
}

.u-tpsico {
    display: block;
    width: 0;
    height: 0;
    line-height: 0;
    border-width: 4px;
    border-style: solid;
    top: 17px;
    right: -10px;
    border-color: #999 transparent transparent transparent;
}

.u-tnav li.cur .u-tpsico {
    border-color: #2584a2 transparent transparent transparent;
}

.u-tnav li:hover .u-tpsico {
    top: 12px;
    border-color: transparent transparent #2584a2 transparent;
}

.u-s-nav {
    position: absolute;
    display: none;
    min-width: 200px;
    top: 68px;
    left: 50%;
    margin-left: -100px;
    border: 1px solid #E8E7E9;
    border-bottom: none;
}

.u-s-nav a {
    display: block;
    padding: 0 10px;
    height: 38px;
    line-height: 38px;
    border-bottom: 1px solid #E8E7E9;
}

.u-i-ban-b {
    width: 300%;
}

.u-b-logo-wrap {
    width: 250px;
}

.u-act-wrap {
    margin-top: 158px;
    padding-left: 10px;
}

.u-b-see {
    top: -40px;
    color: #747d83;
}

.u-wchat-c {
    display: none;
    top: -144px;
    left: 50%;
    margin-left: -67px;
    padding: 10px;
    background-color: #FFFFFF;
    z-index: 999;
}

.u-wchat-ico,
.u-sina-ico {
    width: 33px;
    height: 33px;
    display: inline-block;
    margin-top: 30px;
}

.u-wchat-ico {
    margin-left: 50px;
    background: url(../images/wchat_logo.png);
}

.u-wchat-ico:hover .u-wchat-c,
.u-wchat-ico:hover .b-w-s-ico {
    display: block;
}

.u-sina-ico {
    margin-left: 100px;
    background: url(../images/sina_logo.png);
}

.u-b-sort-nav {
    margin-top: 40px;
}

.u-b-sort-nav li {
    min-width: 100px;
    padding: 0 15px;
}

.u-b-sort-nav a {
    color: #747d83;
    display: block;
    width: 100%;
    padding: 5px 0;
    height: 20px;
}

.u-b-sort-nav a:hover {
    color: #2b91a0;
}

.u-b-sort-nav .u-b-f-nav {
    font-size: 18px;
    color: #3d4045;
    font-weight: 400;
    height: 40px;
    margin-bottom: 20px;
}

.u-b-sort-nav .u-b-f-nav:hover {
    color: #3d4045;
}

.u-b-nav {
    padding-left: 100px;
}

.u-info-wrap {
    padding-top: 84px;
    position: relative;
}

.u-b-tel {
    color: #747d83;
    margin-left: -16px;
    font-size: 30px;
    font-weight: normal;
    padding-top: 2px;
}

.u-b-work {
    margin-left: 10px;
    color: #747d83;
    font-size: 14px;
    padding-top: 16px;
}

.u-b-sea-box input {
    border: none;
    height: 30px;
    line-height: 30px;
    background-color: #98999a;
    color: #FFFFFF;
    border-radius: 3px;
    vertical-align: bottom;
    margin-top: 3px;
}

.u-b-kw {
    margin-left: 20px;
    width: 180px;
    padding: 0 10px;
}

.u-b-ok-btn {
    width: 38px;
    text-align: center;
    cursor: pointer;
}

.u-copy-w {
    line-height: 84px;
    vertical-align: middle;
    text-align: center;
    color: #747d83;
}

.u-copy-w a {
    color: #747d83;
}

.u-copy-w a:hover {
    color: #FFFFFF;
}

.u-p-all-d {
    position: absolute;
    top: 32%;
    left: 50%;
    margin-left: -642px;
    width: 100%;
    max-width: 1284px;
}

.u-i-s-box {
    width: 100%;
}

.u-i-s-box img {
    float: left;
}

.u-i-ban-c {
    overflow: hidden;
}

.u-i-ban-c img {
    display: block;
}



















/*banner 图片*/

.u-i-tit-d {
    top: 10%;
}

.u-i-s-do {
    width: 187px;
}

.u-i-s-dt {
    width: 202px;
}

.u-i-s-dth {
    width: 198px;
}

.u-i-s-df {
    width: 167px;
}

.u-i-s-dfi {
    width: 134px;
}

.u-i-s-ds {
    width: 138px;
}

.u-i-s-dse {
    width: 257px;
}



















/* 首页幻灯片点点*/

.dots {
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
    height: 14px;
    text-align: center;
    margin: 0 auto;
}

.dots span {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    border: 1px solid #258aa7;
    margin: 0 5px;
    cursor: pointer;
}

.dots .active,
.dots span:hover {
    background-color: #258aa7;
}

.b-i-con-wrap {
    padding: 150px 0 108px 0;
}

.b-i-con li {
    float: left;
    width: 29%;
    margin-right: 3%;
}

.u-i-art-t {
    font-size: 20px;
    color: #a7a7a7;
    margin-bottom: 20px;
    text-indent: 2em;
    margin-left: -14px;
    font-weight: 300;
}

.u-i-art-d {
    line-height: 30px;
    vertical-align: middle;
    text-indent: 2em;
    color: #a7a7a7;
    margin-bottom: 10px;
    min-height: 120px;
    overflow: hidden;
    text-align: left;
    white-space: pre-wrap;
    word-wrap: break-word;
    word-break: break-all;
}

.u-i-lkm {
    color: #258aa7;
}

.u-i-lkm:hover {
    color: #CCCCCC;
}

.u-i-art-v {
    padding-top: 10px;
}

.u-i-video {
    width: 100%;
}

.u-i-tit {
    /*font-size: 48px;*/
    font-size: 40px;
    width: 100%;
    left: 0;
    /*text-align: center;*/
    z-index: 666;
    color: #9d9ca4;
    letter-spacing: 4px;
    font-weight: normal;
}

.u-i-tit-d {
    top: 10%;
    left: 50%;
    width: 600px;
    margin-left: -300px;
}

.u-i-tit-n {
    top: 40%;
    left: 50%;
    width: 600px;
    margin-left: -300px;
    color: #FFFFFF;
}

.u-i-tit-t {
    top: 20%;
    left: 55%;
    width: 800px;
    margin-left: -700px;
    color: #258aa7;
}

.u-i-s-de {
    width: 100%;
    top: 40%;
    left: -15%;
}



















/*产品页面*/

.u-p-o-w {
    padding: 8% 0;
}

.u-p-n-w {
    padding: 5% 0 0 0;
    height: 400px;
}

.u-pro-w30b {
    width: 30%;
    overflow: hidden;
    *width: 28%;
}

.u-p-o-f {
    margin-top: -9%;
}

.u-pro-o-o {
    margin-left: -55%;
    margin-top: 10%;
}

.u-pro-o-t {
    margin-top: 8%;
    margin-right: -55%;
}

.u-p-o-e {
    margin-bottom: -5%;
}

.u-p-fb-tit {
    font-size: 18px;
    color: #3d4045;
    font-weight: 300;
}

.u-p-sb-tit {
    font-size: 36px;
    color: #3d4045;
    font-weight: 300;
    /*letter-spacing: 4px;*/
}

.u-p-o-fi {
    margin-top: -10%;
}

.u-p-fb-ti,
.u-p-sb-tit,
.u-p-act-w {
    padding: 1% 0;
    /*text-indent: 18%;*/
    text-indent: 14%;
}

.u-pro-w40b {
    padding: 0 2%;
    width: 36%;
    text-align: center;
}

.u-pro-d-w {
    margin-top: -2%;
    padding-left: 32%;
    max-width: 730px;
}

.u-pro-e-w {
    margin-top: 3%;
    padding-bottom: 3%;
    padding-left: 46%;
    max-width: 730px;
    position: relative;
    z-index: 999;
}

.u-pro-e-w li {
    background-color: #FFFFFF;
}

.u-p-cat-w {
    margin-top: 30px;
    /*padding: 0 2%;*/
    text-align: center;
}

.u-p-act-w a {
    color: #258aa7;
}

.u-p-act-w a:hover {
    color: #CCCCCC;
}

.u-p-cat-w li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    border: 1px solid #CCC;
    margin-left: 5%;
    box-shadow: -2px 4px 4px #CCCCCC;
    border-radius: 3px;
}

.u-p-cat-w li span {
    display: block;
    font-size: 16px;
}

.u-pro-w50b {
    width: 50%;
}

.u-p-cat-n-w {
    margin-top: 40px;
    text-align: center;
}

.u-p-cat-n-w li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    border: 1px solid #CCC;
    margin-left: 5%;
    box-shadow: -2px 4px 4px #CCCCCC;
    border-radius: 3px;
}

.u-p-cat-w li span {
    display: block;
    font-size: 14px;
}

.u-p-p-o-w {
    background-image: url(../images/product_list_05.jpg);
    background-size: cover;
    width: 100%;
}

.u-pro-t-w {
    margin-right: 5%;
    text-align: center;
}

.u-p-cat-t-w li,
.u-pro-t-w .u-p-fb-tit,
.u-pro-t-w .u-p-sb-tit {
    color: #FFFFFF;
}

.u-p-cat-t-w {
    margin-top: 40px;
    text-align: center;
}

.u-p-cat-t-w li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    border: 1px solid #CCC;
    margin-left: 2%;
    border-radius: 3px;
}

.u-p-cat-t-w li span {
    display: block;
    font-size: 14px;
}

.u-p-cat-s-w {
    margin-top: 40px;
    text-align: center;
}

.u-p-cat-s-w li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    border: 1px solid #CCC;
    margin-left: 6%;
    box-shadow: -2px 4px 4px #CCCCCC;
    border-radius: 3px;
}

.u-p-cat-s-w li span {
    display: block;
    font-size: 14px;
}

.u-pro-w70b {
    width: 70%;
}

.u-pro-os-w {
    right: 0;
    top: 0;
}

.u-pro-osi-w {
    left: 20%;
    bottom: -25%;
    font-size: 0;
    z-index: 99999;
}

.u-pro-ot-w {
    left: 8%;
    bottom: -5%;
    z-index: 99999;
}

.u-p-cat-t-o-w {
    margin-top: 40px;
    text-align: center;
}

.u-p-cat-t-o-w li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    border: 1px solid #CCC;
    margin-left: 2%;
    border-radius: 3px;
    color: #FFFFFF;
}

.u-p-cat-t-o-w li span {
    display: block;
    font-size: 14px;
}

.u-p-cat-w li,
.u-p-cat-t-w li {
    width: 84px;
    height: 40px;
    padding: 22px 0;
}

.u-p-cat-n-w li,
.u-p-cat-t-o-w li {
    width: 84px;
    height: 20px;
    padding: 32px 0;
}

.u-p-cat-s-w li {
    width: 84px;
    height: 60px;
    padding: 12px 0;
}

.u-p-cat-n-w .b-ml3b,
.u-p-cat-t-w .b-ml3b,
.u-p-cat-s-w .b-ml3b,
.u-p-cat-w .b-ml3b {
    margin-left: -3%;
}

.u-p-cat-t-o-w .b-ml3b {
    margin-left: -2%;
}

li.u-o-k-w {
    width: 118px;
}



















/*评测图片*/

.u-ts-wrap {
    padding: 40px 0 60px 0;
}

.u-ser-btn-w {
    margin-top: 2%;
    margin-bottom: 2%;
}

.u-ts-w45b {
    width: 45%;
    padding-top: 20px;
}

.u-ts-w50b {
    width: 50%;
    padding-top: 20px;
}

.u-pc-o {
    display: block;
    max-width: 568px;
}

.u-ts-tit {
    font-size: 18px;
    position: relative;
    padding-left: 30px;
    color: #777777;
}

.u-ts-txt p {
    margin-top: 20px;
    line-height: 24px;
    vertical-align: middle;
    color: #777777;
}

.u-ts-atxt {
    text-align: center;
}

.u-ts-atxt p {
    line-height: 20px;
}

.u-ts-tit-o {
    font-size: 14px;
    text-align: center;
    line-height: 30px;
    color: #777777;
    font-weight: normal;
}

.u-ts-o-ico {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 10px;
    height: 10px;
    background-color: #258aa7;
    margin-right: 10px;
}

.u-ts-wrap-w {
    padding-bottom: 50px;
}

.u-ts-txt-o {
    font-size: 16px;
    color: #777777;
}

.u-ts-txt-o p {
    line-height: 26px;
}

.u-ts-c-tit {
    text-align: center;
    font-size: 18px;
    color: #777777;
}

.u-ts-w30b {
    width: 30%;
    font-size: 0;
}

.u-ts-ad-p {
    max-width: 330px;
}

.u-ts-w40b {
    width: 40%;
}

.u-ts-lkm-w {
    min-height: 80px;
    padding: 10px 0;
    text-align: center;
    color: #0d0d0d;
}

.u-ts-km-t {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    background-color: #d71323;
    color: #FFFFFF;
    border-radius: 20px;
    font-size: 16px;
    padding: 2px 10px;
}

.u-ts-km-s {
    font-size: 18px;
    color: #6a6a6a;
    padding-top: 12px;
}

.u-ts-km-o {
    font-size: 14px;
}

.u-ts-km-b {
    font-size: 28px;
    color: #6a6a6a;
}

.u-ts-ad-wrap {
    margin-top: 20px;
    margin-bottom: 30px;
}



















/*售后服务和反馈*/

.u-ser-b-50b {
    width: 40%;
}

.u-ser-btn {
    display: block;
    font-size: 40px;
    padding: 3% 5%;
    font-weight: bold;
    color: #c4cacc;
}

.u-ser-btn a {
    color: #c4cacc;
    cursor: pointer;
}

.u-ser-cur a,
.u-ser-btn a:hover {
    color: #3d4045;
}

.u-ser-pro-w {
    text-align: center;
}

.u-ser-pro-w li {
    display: inline-block;
    *display: inline;
    text-align: center;
    font-weight: bold;
    margin: 1%;
    padding: 1% 0;
    border: 1px solid transparent;
    cursor: pointer;
}

.u-ser-pro-w li.cur,
.u-ser-pro-w li:hover {
    border-color: #258aa7;
}

.u-ser-faq-w dd {
    padding: 2% 0;
}

.u-ser-tit {
    position: relative;
    font-size: 20px;
    color: #3d4045;
    margin: 0 auto;
    padding-left: 30px;
}

.u-faq-s-ico {
    border-radius: 6px;
    border: 3px solid #258aa7;
    line-height: 0;
    height: 0;
    width: 0;
    position: absolute;
    top: 10px;
    left: 15px;
    display: block;
}

.u-ser-faq-qa {
    padding-left: 36px;
    margin-top: 15px;
}

dd.u-ser-faq-list {
    padding-left: 20px;
    padding-right: 20px;
}

.u-ser-faq-btn {
    cursor: pointer;
}

.u-ser-faq-list input[type="radio"] {
    margin-right: 10px;
}

.u-ser-faq-list p label {
    font-size: 16px;
}

.u-ser-res {
    padding-left: 45px;
    color: #3d4045;
}



















/*上传图片和相关信息*/

.u-ser-faq-w dd.k-upload {
    padding: 1% 0 1% 45px;
    display: none;
}

.u-ser-input {
    width: 240px;
    height: 30px;
    vertical-align: middle;
    margin: 10px 10px 10px 0;
    padding: 0 10px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
}

.u-ser-area {
    width: 520px;
    height: 200px;
    padding: 10px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    resize: none;
}

.u-user-w {
    padding: 10px 0;
}

.u-ser-btn-ok {
    border: none;
    width: 260px;
    height: 30px;
    color: #FFFFFF;
    background-color: #258aa7;
    margin: 10px 0;
    cursor: pointer;
}



















/* 上传预览控件 */

#preview {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-left: 12px;
    width: 260px;
    height: 100px;
}

#preview img {
    width: 100%;
    height: 120px;
}

.u-ser-code {
    width: 100px;
    height: 34px;
    vertical-align: middle;
}

.u-ser-codeInput {
    height: 30px;
    width: 140px;
    padding: 0 10px;
    margin: 10px 0;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    vertical-align: middle;
}



















/*关于我们*/

.u-abo-d-t {
    font-size: 20px;
    color: #3d4045;
    white-space: normal;
    word-wrap: break-word;
    word-break: break-all;
    padding: 0 30px;
    position: relative;
}

.u-abo-d-ico {
    position: absolute;
    top: 3px;
    left: 0;
    height: 24px;
    border-left: 10px solid #258aa7;
}

.u-abo-d-w {
    font-size: 14px;
    color: #a7a7a7;
    padding: 30px 30px 0 30px;
    line-height: 30px;
}

.u-abo-m-w {
    padding: 54px 0;
}

.u-abo-b-i {
    top: 40%;
    left: 50%;
    width: 380px;
    height: 80px;
    margin-top: -40px;
    margin-left: -190px;
    font-size: 48px;
    color: #FFFFFF;
}

.u-abo-s-i {
    top: 50%;
    left: 50%;
    width: 300px;
    margin-left: -150px;
    font-size: 36px;
    color: #FFFFFF;
}














/* 评测专区 */

.u-check-m-w {
    padding: 60px 0;
}

.u-check-c {
    position: relative;
    padding: 0 30px 30px 30px;
    white-space: normal;
    word-wrap: break-word;
    word-break: break-all;
}

.u-check-c a {
    color: #3d4045;
    font-size: 20px;
    /*vertical-align: middle;*/
}

.u-check-c a:hover {
    color: #258aa7;
}

.u-check-d-ico {
    position: absolute;
    top: 3px;
    left: 0;
    width: 10px;
    height: 24px;
    background-color: #258aa7;
}



















/*联系我们*/

.u-con-wrap {
    padding: 60px 0;
}

.u-con-b-t {
    text-align: center;
    font-size: 18px;
    color: #777777;
    font-weight: bold;
    border-bottom: 1px solid #bfbfbf;
    padding-bottom: 30px;
}

.u-con-d-ico {
    border-left: 10px solid #258aa7;
    padding-right: 20px;
}

.u-con-t-w {
    padding: 80px 0;
    /*text-align: center;*/
}

.u-con-t-c {
    color: #777777;
    font-size: 16px;
    width: 50%;
}

.u-con-t-c p {
    line-height: 46px;
}

.u-con-t-des {
    padding: 110px 74px;
    max-width: 300px;
    margin: 0 auto;
    background-color: #EEF0F2;
    font-size: 16px;
}

.u-con-t-des h1 {
    font-size: 18px;
}

.u-con-t-c .u-con-t-oc {
    line-height: 22px;
    padding-top: 20px;
    padding-bottom: 40px;
}

.u-con-t-c .u-con-sep {
    line-height: 24px;
}
















/*新闻中心*/

.u-news-m-w {
    padding: 80px 0;
}

.u-news-d-ico {
    position: absolute;
    top: 3px;
    left: 0;
    height: 24px;
    width: 10px;
    background-color: #258aa7;
}

.u-news-date {
    position: absolute;
    top: 0;
    left: 20px;
    height: 24px;
    color: #3d4045;
    font-size: 20px;
}

.u-news-c {
    padding: 0 40px 10px 160px;
    white-space: normal;
    word-wrap: break-word;
    word-break: break-all;
}

.u-news-t {
    text-indent: 2em;
    font-size: 14px;
    margin-bottom: 30px;
    padding: 0 40px 10px 160px;
    white-space: normal;
    word-wrap: break-word;
    word-break: break-all;
}

.u-news-c a {
    color: #3d4045;
    font-size: 20px;
}

.u-news-c a:hover {
    color: #258aa7;
}



















/*新闻详情*/

.u-details-t-w {
    padding: 20px;
    color: #3d4045;
    white-space: normal;
    word-wrap: break-word;
    word-break: break-all;
    font-family: 'Microsoft YaHei';
}

.u-details-t-w p {
    line-height: 30px;
    /*text-indent: 2em;*/
    padding: 10px 0;
    white-space: normal;
    word-wrap: break-word;
    word-break: break-all;
}

.u-details-t-w img {
    max-width: 100% !important;
}

.u-details-ed-w {
    text-align: center;
    padding: 5px 0;
}

.u-details-ed-w span {
    color: #CCCCCC;
}

.u-details-p-w {
    padding: 0 20px;
}

.u-details-p-w p {
    line-height: 30px;
    color: #999999;
    white-space: normal;
    word-wrap: break-word;
    word-break: break-all;
}

.u-details-p-w p a {
    color: #777777;
    font-weight: bold;
}

.u-details-p-w p a:hover {
    color: #258aa7;
}



















/*DVI*/

.u-dvi-s-de {
    right: 0;
    top: 0;
    width: 30%;
}

.u-dvi-s-de img {
    max-width: 690px;
}

.u-dvi-ban-txt-w {
    top: 50%;
    left: 30%;
    margin-left: -100px;
    margin-top: -80px;
    text-align: center;
}

.u-dvi-b-t {
    font-size: 25px;
    color: #534f4f;
    padding: 10px 0;
}

.u-dvi-f-t {
    font-size: 48px;
    color: #534f4f;
    letter-spacing: 6px;
}

.u-dvi-lkm-t {
    padding: 20px 0;
}

.u-dvi-lkm-btn {
    padding: 5px 20px;
    background-color: #28AECD;
    color: #FFFFFF;
    border-radius: 5px;
}

.u-dvi-ban-txt-o {
    text-align: right;
    right: 50%;
    top: 50%;
    margin-top: -100px;
    margin-right: -400px;
}

.u-dvi-b-t-o {
    color: #258aa7;
    font-size: 25px;
}

.u-dvi-f-t-o {
    color: #258aa7;
    font-size: 60px;
}

.u-dvi-s-oe {
    bottom: -40%;
    left: 15%;
    width: 20%;
}

.u-dvi-s-oe img {
    max-width: 260px;
}

.u-dvi-m-w {
    padding: 40px 0 0 0;
    font-size: 16px;
    color: #3d4045;
}

.u-dvi-d-t {
    padding: 10px 0;
    border-top: 1px solid #bfbfbf;
    border-bottom: 1px solid #bfbfbf;
    margin: 10px 0;
}

.u-dvi-d-ico {
    background-color: #258aa7;
    display: inline-block;
    width: 8px;
    height: 22px;
    vertical-align: middle;
    margin-right: 30px;
}

.u-dvi-d-w {
    padding-left: 36px;
    padding-top: 20px;
}

.u-dvi-d-txt {
    padding: 130px 0;
    color: #3d4045;
    line-height: 30px;
}

.u-dvi-d-pic {
    width: 40%;
    margin-right: -50px;
}

.u-dvi-d-o-pic {
    width: 40%;
    right: 0;
    bottom: 20%;
}

.u-dvi-o-w {
    color: #FFFFFF;
    padding: 40px 0 20px 0;
    font-size: 16px;
}

.u-dvi-d-t-o {
    padding: 10px 0;
    border-top: 1px solid #bfbfbf;
    border-bottom: 1px solid #bfbfbf;
    margin: 10px 0;
}

.u-dvi-d-help {
    padding: 130px 0 130px 20%;
    font-size: 16px;
}

.u-dvi-d-help p {
    line-height: 30px;
    white-space: normal;
    word-wrap: break-word;
    word-break: break-all;
}

.u-hdmi-pic-o {
    margin-left: -36px;
    max-width: 660px;
}

.u-dvi-pro-o-b {
    font-size: 0;
}

.u-dvi-d-flag {
    display: block;
    position: absolute;
    left: -15px;
    top: 0;
    padding-right: 10px;
}



















/*HDMI0*/

.u-hdmio-d-o-txt {
    min-width: 403px;
}

.u-hdmio-d-txt {
    padding: 40px 0 40px 36px;
}

.u-hdmio-d-txt p {
    line-height: 30px;
}

.u-hdmio-o-pic {
    padding: 20px 0;
}

.u-hdmio-d-help {
    /*padding: 20px 0;*/
    padding: 110px 0 20px 0;
    margin-left: 20%;
}

.u-hdmio-d-help p {
    line-height: 26px;
    white-space: normal;
    word-wrap: break-word;
    word-break: break-all;
}

.u-hdmio-d-pic {
    padding: 20px 0;
}

.u-hdmi-m-w {
    padding: 40px 0 10px 0;
    font-size: 16px;
    color: #3d4045;
}



















/*HDMI1*/

.u-hdmit-d-t {
    border-top: 1px solid #bfbfbf;
    border-bottom: 1px solid #bfbfbf;
    padding: 10px 0;
    color: #3d4045;
}

.u-hdmit-d-w {
    /*padding: 40px 0 40px 38px;*/
    padding: 60px 0 20px 38px;
    color: #3d4045;
}

.u-hdmit-d-c {
    line-height: 30px;
    vertical-align: middle;
}



















/* VR */

.u-vr-d-txt {
    min-width: 300px;
    padding: 120px 0;
    z-index: 999;
}

.u-vr-d-txt p {
    line-height: 30px;
}

.u-vr-d-o-pic {
    width: 40%;
    right: 0;
    bottom: 10%;
}



















/*HDMIC*/

.u-hdmic-d-o-pic {
    width: 40%;
    left: 0;
    bottom: 10%;
}

.u-hdmic-d-help {
    padding: 130px 0 130px 60%;
    font-size: 16px;
    line-height: 26px;
}

.u-hdmic-pic {
    margin-left: 20px;
}



















/*VR*/

.u-hdmius-pic {
    margin-left: -36px;
}

.u-vr-pic {
    max-width: 636px;
}

.u-vr-d-help {
    padding: 130px 0 130px 20%;
    font-size: 16px;
}

.u-vr-d-help p {
    line-height: 30px;
    white-space: normal;
    word-wrap: break-word;
    word-break: break-all;
}



















/*高德地图*/

.u-map-w {
    height: 600px;
    margin: 40px 0;
}

.info-middle {
    width: 280px;
    padding: 20px;
    background-color: #FFFFFF;
    border-radius: 10px;
    white-space: normal;
    word-wrap: break-word;
    word-break: break-all;
}



















/* 常见问题和帮助 */

.u-user-w input[type="radio"] {
    vertical-align: middle;
}

.u-user-w label {
    vertical-align: middle;
}



















/*搜索框*/

.u-ser-form {
    top: 10.5%;
    left: 0;
    width: 100%;
    height: 50px;
    z-index: 666;
    text-align: center;
}

.u-ser-box-w {
    width: 55%;
    min-width: 320px;
    max-width: 800px;
    background-color: #FFFFFF;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
}

.u-s-kw {
    width: 80%;
    height: 30px;
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: #c4cacc;
    background-color: transparent;
    border: none;
}

.u-ser-ico {
    width: 30px;
    height: 24px;
    display: block;
    top: 50%;
    margin-top: -12px;
    left: 20px;
    background-image: url(../images/search_ico.png);
}

.u-ser-ok-btn {
    background: none;
    border: none;
    width: 20px;
    height: 20px;
    top: 50%;
    margin-top: -10px;
    right: 15px;
    background-image: url(../images/arrow_ico.png);
    cursor: pointer;
}



















/*回到顶部*/

.a-scroll {
    position: fixed;
    bottom: 120px;
    right: 10px;
    height: 150px;
    width: 60px;
}

.a-scroll a {
    cursor: pointer;
    display: block;
    height: 60px;
    text-align: center;
    vertical-align: middle;
    line-height: 60px;
}

.back-to-qq {
    color: #FFFFFF;
    background-color: #747d83;
}

.back-to-top {
    color: #FFFFFF;
    background-color: #258aa7;
}

.back-to-bottom {
    color: #258aa7;
    background-color: #FFFFFF;
}

.km_sys_wrap a {
    cursor: pointer;
}

.u-i-s-fixed {
    display: none;
}

.km-exp-tag {
    margin-top: 8px;
}

.u-p-cat-w li,
.u-p-cat-n-w li,
.u-p-cat-t-w li,
.u-p-cat-s-w li,
.u-p-cat-t-o-w li {
    vertical-align: middle;
}

.u-prolist-box {
    text-align: center;
    margin: 10px auto;
}

.u-prolist-box a {
    display: inline-block;
    color: #3d4045;
    padding: 5px 30px;
    margin: 5px 0;
    border-left: 1px solid #dddddd;
}

.u-prolist-box a:first-child {
    border-left: none;
}

.u-prolist-box a.on,
.u-prolist-box a:hover {
    color: #258aa7;
}

.u-details-t-w img {
    max-width: 90% !important;
}

.u-details-t-w a {
    color: #258aa7;
}

.u-kmpicbox {
    color: #258aa7;
    font-weight: bold;
    cursor: pointer;
    text-decoration: underline;
}

.mobilelogo {
    display: none;
}

.b-ths-d-ico {
    display: inline-block;
    width: 10px;
    height: 22px;
    background-color: #258aa7;
    margin-right: 20px;
    vertical-align: middle;
}

.u-abo-d-w img {
    max-width: 100%;
    margin-top: 10px;
}

.u-abo-more-con {
    height: 260px;
    overflow: hidden;
}

.u-abo-more-btn {
    cursor: pointer;
    color: #258aa7;
}

.u-abo-p-tit {
    font-weight: bold;
    color: #3d4045;
    padding-top: 20px;
    padding-bottom: 5px;
}

.youku-video {
    min-height: 210px;
}

.u-check-c .ke-insertfile {
    position: absolute;
    right: 0;
    font-size: 14px;
    color: #258aa7;
    padding: 5px 10px;
}

.u-details-ed-w .ke-insertfile {
    color: #258aa7;
    font-weight: bold;
}











/**
 * 我们的技术 en-us
 */

.u-ts-tit-o-bs {
    padding-top: 5px;
}

.u-ts-tit-o-bs p {
    margin: 0 auto;
    padding-left: 15px;
    color: #777777;
    position: relative;
}

.u-ts-tit-o-bs p:first-child span {
    position: absolute;
    left: -5px;
    top: 5px;
}

.u-ts-tit-o-e p {
    max-width: 800px;
}

.u-ts-tit-o-t p {
    max-width: 930px;
}

.u-ts-km-fo {
    padding-top: 4px;
    color: #6a6a6a;
    font-size: 16px;
}

.u-ts-km-sep20 {
    padding: 0 40px;
}











/**
 * 产品模板一
 */

.km-u-p-relbox {
    padding: 0 10px;
}

.km-u-p-relbox div {
    width: 50%;
}

.km-u-p-relbox div p {
    text-align: left;
    line-height: 30px;
    vertical-align: middle;
    color: #82878f;
    position: relative;
}

.km-u-p-relbox div p:before {
    position: absolute;
    left: -20px;
    top: 13px;
    height: 4px;
    width: 4px;
    border-radius: 50%;
    content: '';
    background-color: #007FFF;
}










/**
 * 
 */

.u-pro-o-w-l {
    top: 24%;
    left: 0;
}

.u-pro-o-w-r {
    top: 24%;
    right: 0;
}

.u-pro-phdo-w {
    top: 25%;
    right: 0;
}

.u-pro-phd-w {
    padding-left: 12%;
    max-width: 700px;
}

.u-p-cat-phdn-w {
    margin-top: 40px;
}

.u-pro-phdt-w {
    padding-left: 60%;
}

.km-u-oups {
    width: 60%;
}

.u-pro-phdt-w .u-p-sb-tit {
    color: #FFF;
}

.u-pro-vro-w {
    padding-left: 20%;
    max-width: 730px;
}

.u-pro-vro-w .u-p-sb-tit {
    color: #FFF;
}

.u-pro-e-w .u-p-act-w {
    text-indent: 19%;
}

.u-pro-vro-w .u-p-act-w {
    text-indent: 12%;
}

.u-pro-phdfi-w {
    padding-left: 16%;
    max-width: 640px;
}

.u-pro-phdfi-w .u-p-sb-tit {
    text-indent: 24%;
}

.u-pro-phdfi-w .u-p-act-w {
    text-indent: 8%;
}

.u-pro-usbo-w {
    margin-top: 3%;
    padding-bottom: 3%;
    padding-left: 46%;
    max-width: 730px;
    position: relative;
    z-index: 999;
}

.u-pro-usbo-w .u-p-sb-tit {
    text-indent: 24%;
}

.u-pro-usbo-w .u-p-act-w {
    text-indent: 16%;
}

.km-u-file-en {
    width: 238px;
    height: 22px;
}

.km-u-base-file {
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    width: 238px;
    height: 22px;
    line-height: 22px;
    vertical-align: middle;
    top: 10px;
    left: 0;
    z-index: 999;
}

.u-abo-art-v {
    width: 80%;
    max-width: 400px;
    height: 300px;
    padding: 10px 30px;
}

.u-abo-art-v .youku-video {
    height: 300px;
    width: 100%;
}

.u-km-vr-os,
.u-km-hdmic-os {
    right: 0;
    top: 0;
    width: 35%;
}

.u-km-vrp-os,
.u-km-hdmicp-os {
    padding: 0 40px;
}

.u-add-wrap{
    position: absolute;
    top: 26px;
}

.u-b-speadd{
    width: 250px;
    height: 41px;
    color: #747d83;
    margin-left: 45px;
    font-size: 30px;
    font-weight: normal;
    padding-top: 2px;
}

.u-add-mobile{
    display: none;
}

/*2017-12-23*/

.u-abo-ho-i {
    top: 50%;
    width: 100%;
    text-align: center;
    height: 50px;
    margin-top: -25px;
    font-size: 48px;
    letter-spacing: 5px;
    color: #FFFFFF;
    font-weight: 400;
}

.u-hoo-w {
    font-size: 14px;
    color: #a7a7a7;
    padding: 30px 0;
    line-height: 30px;
}

.u-hoo-b li {
    float: left;
    width: 33.33%;
    margin: 0 auto;
    text-align: center;
}

.u-hoo-b li img {
    max-width: 360px;
    width: 100%;
    display: block;
    margin: 0 auto;
}